.tilesContainer {
    padding: 30px;
    display: grid;
    grid-template-columns: auto auto auto auto;
    grid-gap: 7vw;
    justify-items: center;
}

.tile {
    height: 27vw;
    width: 15vw;
    position: relative;
}

.detailsContainer {
    width: 100%;
    height: 7vw;
    position: absolute;
    bottom: 0;    
}

.tileDetails {
    border-left: black solid 3px;
    height: 80%;
    margin-left: 5%;
    padding-left: 20px;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
}

.tileDetails > div {
    font-size: 1vw;
    color: black;
}

.tilePhoto {
    width: 100%;
}

.tileTitle {
    position: absolute;
    top: 10%;
    font-weight: 500;
}

.price {
    position: absolute;
    bottom: 10%;
}

/*********RESPONSIVE MODE**************************************************/

@media only screen and (max-width: 1100px) {

    .tilesContainer {
        grid-template-columns: auto auto;   
    }

    .tile {
        height: 62vw;
        width: 36vw;
    }
    .detailsContainer {
        height: 15vw;
    }

    .tileDetails > div {
        font-size: 1.8vw;
    }

}

@media only screen and (max-width: 700px) {

    .tilesContainer {
        grid-template-columns: auto;
        grid-gap: 12vw;

    }

    .tile {
        height: 120vw;
        width: 70vw;
    }

    .detailsContainer {
        height: 30vw;
        bottom: auto;
    }

    .tileDetails > div {
        font-size: 4vw;
    }

}
